@charset "utf-8";
/* CSS Document */

.infiniteCarousel {
  width:700px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width:640px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height:76px;
  margin: 0 30px;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul a img {

}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding:0 8px 0 0;
  height:76px;
  width:121px;
  margin-right:0;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height:22px;
  width:22px;
  background: url(../images/arrow.png) no-repeat 0 0;
  text-indent:-9999px;
  position: absolute;
  top:27px;
  cursor: pointer;
  overflow:hidden;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: 0;
}

.infiniteCarousel .back {
  background-position: 0 -22px;
  left: 0;
}
